<?php
/**
 * vbag主题
 * 
 * @package vbag
 * @author 微波卢
 * @version 1.2
 * @link http://www.vbolu.com
 */

if (!defined('__TYPECHO_ROOT_DIR__')) exit;
?>
<?php $this->need('header.php');?>

<?php if($this->slug == 'cates'){?>
	<div class="dialog">
		<ul class="box cates">
			<a class="close"><i class="fa fa-close"></i></a>
			<?php Typecho_Widget::widget('Widget_Metas_Category_List')->to($cate);?>
			<?php while($cate->next()){?>
				<?php if(!$cate->parent){?>
					<li><a href="<?php $cate->permalink();?>"><?php $cate->name();?></a></li>
				<?php }?>
			<?php }?>
		</ul>
	</div>
<?php }elseif($this->slug == 'tags'){?>
	<div class="dialog">
		<ul class="tags">
			<a class="return" href="javascript:;" onClick="javascript:history.back(-1);"><i class="fa fa-chevron-left"></i></a>
			<a class="close"><i class="fa fa-close"></i></a>
			<div class="box">
				<?php Typecho_Widget::widget('Widget_Metas_Tag_Cloud', array('sort' => 'count', 'ignoreZeroCount' => false, 'desc' => true, 'limit' => 50))->to($tag);?>
				<?php while ($tag->next()){?><li><a href="<?php $tag->permalink();?>"><?php $tag->name();?></a></li><?php }?>
			</div>
		</ul>
	</div>
<?php }else{?>
	<div class="dialog">
		<div class="posts">
			<a class="return" href="javascript:;" onClick="javascript:history.back(-1);"><i class="fa fa-chevron-left"></i></a>
			<a class="close"><i class="fa fa-close"></i></a>
			<div class="pos"><?php $this->need('pos.php');?></div>
			<div class="box">
				<?php $this->need('article.php');?>
				<?php $this->need('comments.php');?>
			</div>
		</div>
	</div>
<?php }?>

<?php $this->need('footer.php');?>